body {
  margin: 0;
  background: #fff;
  font: 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #fff;
  /*min-width: 1002px;*/
}
ol, li {font-family: "Times New Roman", Georgia, serif;}
a {
  text-decoration: underline;
  color: #706b69;
}
a:hover {
  text-decoration: none;
}
input,
textarea,
select {
  font: 100% Arial, Helvetica, sans-serif;
  vertical-align: middle;
  color: #000;
}
#submit {
  margin-top: 10px;
}
form,
fieldset {
  margin: 0;
  padding: 0;
  border-style: none;
}
img {
	max-width: 100%;
  border: none;
  /* position: absolute; */
  /* bottom: -131px; */
}
/* News Articles Page */
h3 .atitle {
  margin-top: 10px;
  text-transform: uppercase;
  font-size: 1.15em;
  font-family: "Times New Roman", Georgia, serif;
  font-weight: bold;
}
.alink {
  text-decoration: none;
  color: #275791;
  background: url(../images/icon-pdf-small.gif) no-repeat left;
  padding-left: 27px;
  padding-top: 3px;
  line-height: 2em;
}
#col-3 .excerpt {
  font-family: "Times New Roman", Georgia, serif;
}
#wrapper {
  /*width:100%;*/
  /*margin: 9px 0 16px;*/
  /*background: transparent url(../images/bg-wrapper.jpg) repeat-y 50% 0;*/
  /*width: 100%;*/
  /*overflow: hidden;*/
  max-width: 965px;
}
.w1 {
  /*position: relative;*/
  /*float: left;*/
  /*left: 50%;*/
  /*width: 100%;*/
}

.w3 {
  margin: 0 auto;
  margin-top: 13px;
  border: 1px lightgray solid;
  box-shadow: -1px -1px 1px 1px lightgray inset;
  padding: 21px 21px 19px 22px;
  /*width: 965px;*/
  border-bottom: 1px solid gray;
  background: transparent url(../images/bg-w2.jpg) no-repeat 0 100%;
  overflow: hidden;
}
#header {
  padding: 18px 22px 35px 25px;
  background: #1a1818;
  height: 1%;
  overflow: hidden;
}
#header:before,
#header:after,
.header-home:before,
.header-home:after {
  content: " ";
  display: table;
}
.header-home {
  background: #1f2829 !important;
}

.logo a {
  display: block;
  height: 100%;
}

/*.area {
  float: right;
  width: 606px;
}*/
.search {
  float: right;
  width: 165px;
}
.search span {
  display: block;
  background: transparent url(../images/bg-search-span.jpg) no-repeat;
  height: 20px;
  width: 165px;
  overflow: hidden;
}
.search span input {
  float: left;
  margin: 0;
  padding: 0 3px 2px 8px;
  background: none;
  border: none;
  height: 18px;
  width: 134px;
  color: #818386;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}
.search span input.btn-search {
  background: transparent url(../images/btn-search.jpg) no-repeat;
  height: 20px;
  width: 20px;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
}
#nav {
  margin-top: 0;
  height: 1%;
  list-style: none;
  padding: 0px;
}
#nav:after {
  display: block;
  clear: both;
  content: "";
}
#nav li {
  float: left;
  margin: 0 11px 0 0;
  padding: 0 0 0px 11px;
  background: transparent url(../images/bullet.jpg) no-repeat;
  font-size: 13px;
  line-height: 1;
  word-spacing: 3px;
  position: relative;
  cursor: pointer;
}
#nav li:first-child {
  background: none;
}
#nav a {
	display: block;
	
	font-family: 'bodoni-urw', Georgia, serif;
	font-weight: 300;
	letter-spacing: 1.5px;
  color: #ccc;
  text-transform: uppercase;
  text-decoration: none;
}
#nav li:hover .drop,
#nav li.hover .drop,
#nav.nav-small li .drop {
  display: block;
}
#nav.nav-small li:first-child {
  padding-left: 11px;
  background: transparent url(../images/bullet.jpg) no-repeat;
}


#nav.nav-small li {
  margin-top:10px;
  float: none;
}

.drop {
  display: none;
  position: absolute;
  top: 100%;
  left: 36px;
  margin: 0;
  padding: 2px 0 0 9px;
  list-style: none;
  background: transparent url(../images/bg-drop.jpg) repeat-y;
  width: 200px;
}

#nav.nav-small .drop {
  position: relative;
  top: 5px;
  margin-bottom: 5px;
}

#nav .drop li {
  float: none;
  background: transparent !important;
  margin: 0 0 3px;
  padding: 0 !important;
  font-size: 10px;
  line-height: 1.2em;
  word-spacing: 0;
  font-weight: bold;
}

#nav .drop a {
	font-family: 'proxima-nova', Arial, sans-serif;
	letter-spacing: .5px;
  color: #818181;
}

#nav .drop a:hover {
  color: #F2F2F2;
}
#mobile-nav,
.nav-toggle {
	display: none;
}

#promo-fade {
  bottom: 85px;
  left: 22px;
  position: absolute;
}
#promo-fade ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#main {
  background: #1a1818;
  margin: 0 0 10px;
  overflow: visible;
  width: 100%;
  /* min-height:600px; */
  padding-bottom:150px;
}
#main-home {
  background: #1f2829;
  margin: 0 0 10px;
  overflow: hidden;
  width: 100%;
}
#flash-content {
  margin-top: -20px;
  z-index: 1;
  max-width: 965px;
  height: 600px;
  position: relative;
  top: -20px;
  background: #1F2829
}
ul#slideshow,
ul#slideshow-small {
  margin: 0;
  margin-top: 25px;
  padding: 0;
  list-style: none;
  max-width: 965px;
  height: 640px;
  position: relative;
  z-index: 100;
  overflow: hidden;
  background: #1F2829
}
ul#slideshow li,
ul#slideshow-small li {
  position: relative !important;
  margin: 0;
  padding: 0;
  max-width: 965px;
  width: 100% !important;
  height: 640px !important;
  background: #1F2829;
  overflow: hidden;
}
ul#slideshow-small li a {
  z-index: 999;
  margin-left: 36px !important;
  margin-bottom: 10px !important;
}
ul#slideshow-small li img {
  margin-top: 30px;
}
ul#slideshow img {
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 250px;
}
ul#slideshow a,
#slideshow-next,
#slideshow-next-small {
  position: absolute;
  top: 460px;
  left: 38px;
  text-transform: uppercase;
  z-index: 200;
  text-decoration: none;
  color: #818386;
  font: 13px Georgia, serif;
}
#slideshow-next,
#slideshow-next-small {
  top: 485px;
  border-bottom: #464647 1px solid;
}
.home-small #slideshow-next-small {
  top: 0 !important;
  border: none !important;
}
.visual {
  margin: 0 -21px 0 -28px;
  padding: 12px 21px 0 28px;
  background: transparent url(../images/bg-visual.png) no-repeat;
  overflow: hidden;
}
.visual-2 {
  /*margin: 0 -21px 0 -22px;*/
  /*padding: 12px 21px 0 22px;*/
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 15px;
  background-color: #ededed;
  min-height: 482px;
  height:auto;
  border: 1px solid lightgray;
-webkit-box-shadow: 1px -1px 17px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 1px -1px 17px 2px rgba(0,0,0,0.75);
box-shadow: 1px -1px 17px 2px rgba(0,0,0,0.75);
  /*background: transparent url(../images/bg-visual-2.png) no-repeat;*/
  /*width: 100%;*/
}
.visual-3 {
  margin: 0 -21px 0 -22px;
  padding: 12px 21px 0 22px;
  background: transparent url(../images/bg-visual-3.png) no-repeat;
  max-width: 965px;
}
.breadcrumbs {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 4;
}
.breadcrumbs li {
  float: left;
  margin: 0 4px 0 0;
  padding: 0 0 0 8px;
  font-size: 11px;
  background: transparent url(../images/arrow.jpg) no-repeat 0 3px;
}
.breadcrumbs li:first-child {
  background: none;
}
.breadcrumbs a {
  color: #004283;
  text-decoration: none;
}
.breadcrumbs a:hover,
.breadcrumbs li.active a {
  text-decoration: underline;
}
#main-content {
  color: #181818;
  /* height: auto; */
  margin: 0 0 6px;
  padding-left: 10px;
  /* padding-bottom:100px; */
  position: relative;
  overflow: hidden;
}
#main-content contact-header {
  color: #004283;
  font: normal normal normal 16px/1 "Myriad Pro", Arial, sans-serif;
  letter-spacing: 1px;
  margin: 30px 30px 0 0;
  padding: 0;
  text-transform: uppercase;
  word-spacing: 3px;
}
#main-content h2 {
  color: #004283;
  font: normal normal normal 20px/1 "Myriad Pro", Arial, sans-serif;
  letter-spacing: 1px;
  margin: 30px 0 0 0;
  padding: 0;
  text-transform: uppercase;
  word-spacing: 3px;
}
#main-content h3 {
  font: normal normal bold 15px/1 Georgia, Times, serif;
  margin: 25px 0 0 0;
  padding: 0;
}
#main-content h4,
#main-content h5 {
  font: normal normal normal 15px/1.4 Georgia, Times, serif;
  margin: 0;
  padding: 0;
}
#main-content .hgroup {
  margin: 0 0 15px 0;
}
#main-content p {
  font: normal normal normal 13px/1.4 Georgia, Times, serif;
  margin: 5px 0 13px 0;
  padding: 0;
}
#main-content ul {
  padding: 0 0 0 2em;
}
/*
#main-content ul,
#main-content li {
  font: normal normal normal 13px/1.4 Georgia, Times, serif;
}
*/
#main-content ul li ul {
  list-style: none;
  padding: 0 0 0 2em;
}
.col-5,
.col-3 {
  float: left;
  max-height: 387px;
  overflow: auto;
}
.col-5 {
  margin: 0 20px 0 0;
  width: 500px;
}
.col-contact {
  margin: 0 20px 0 0;
  width: 400px;
}
.col-3 {
  margin-left: -10px;
  padding: 0px 20px 15px 0px;
  width: 385px;
}
#main-content.about .col-3 {
  border-left: 2px solid #c3c2c2;
  color: #275791;
  margin-top: 60px;
}
#main-content.about ul li {
  line-height: 2;
}

#main-content.about .vertical-spacer {
  position: relative; 
  float: left;
  width: 2px;
  height: 225px; 
  margin-top: 10px; 
  margin-left: 10px; 
  margin-right: 10px; 
  background: lightgray
}
#main-content .col-3 h4 {
  font-size: 11px;
  font-style: italic;
  margin-top: 8px;
}
#investment-styles {
  min-height: 540px;
  /*position: absolute;*/
  /*right: 0;*/
  /*top: -50px;*/
  /*width: 525px;*/
  /* overflow: auto; */
}
#investment-styles #scg {
  list-style: none;
  background: none;
  width: 400px;
  height: 393px;
  overflow: hidden;
  padding: 0;
  margin: 0;
  position: relative;
  bottom: 50px;
  left: 10px;
  margin-left:auto;
  margin-right:auto;
}

#investment-styles #scv {
  list-style: none;
  background: none;
  margin: 0 0 0 60px;
  padding: 0;
  width: 336px;
  height: 437px;
  overflow: hidden;
  position: relative;
  bottom: 50px;
  left: 75px;
}
#investment-styles #ge {
  list-style: none;
  background: none;
  margin: 0 0 0 80px;
  padding: 0;
  width: 338px;
  height: 437px;
  overflow: hidden;
  position:relative;
  bottom: 60px;
  left: 85px;
}
#investment-styles #scg div,
#investment-styles #scv div,
#investment-styles #ge div {
  float: left;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
#investment-styles .rs {
  width: 87px;
  height: 393px;
  background: url(../images/SCG/2018/RS-nohover.png);
  background-repeat: no-repeat;
}
#investment-styles .rs:hover {
  background: url(../images/SCG/2018/RS-hover.png);
  background-repeat: no-repeat;
}
#investment-styles .ss {
  width: 84px;
  height: 393px;
  background: url(../images/SCG/2018/SS-nohover.png);
  background-repeat: no-repeat;
}
#investment-styles .ss:hover {
  background: url(../images/SCG/2018/SS-hover.png);
  background-repeat: no-repeat;
}
#investment-styles .pk {
  width: 70px;
  height: 393px;
  background: url(../images/SCG/2018/PK-nohover.png);
  background-repeat: no-repeat;
}
#investment-styles .pk:hover {
  background: url(../images/SCG/2018/PK-hover.png);
  background-repeat: no-repeat;
}
#investment-styles .jr {
  width: 102px;
  height: 393px;
  background: url(../images/SCG/2018/JR-nohover.png);
  background-repeat: no-repeat;
}
#investment-styles .jr:hover {
  background: url(../images/SCG/2018/JR-hover.png);
  background-repeat: no-repeat;
}
#investment-styles .rm {
  width: 91px;
  height: 393px;
  background: url(../images/SCG/2018/RM-nohover.png);
  background-repeat: no-repeat;
}
#investment-styles .rm:hover {
  background: url(../images/SCG/2018/RM-hover.png);
  background-repeat: no-repeat;
}
#investment-styles .wg {
  width: 70px;
  height: 393px;
  background: url(../images/SCG/2018/WG-nohover.png);
  background-repeat: no-repeat;
}
#investment-styles .wg:hover {
  background: url(../images/SCG/2018/WG-hover.png);
  background-repeat: no-repeat;
}
#investment-styles .dh {
  width: 78px;
  height: 393px;
  background: url(../images/SCG/2018/DH-nohover.png);
  background-repeat: no-repeat;
}
#investment-styles .dh:hover {
  background: url(../images/SCG/2018/DH-hover.png);
  background-repeat: no-repeat;
}
#investment-styles .jb {
  width: 112px;
  height: 437px;
  background: url(../images/SCV/JB-nohover.png);
}
#investment-styles .jb:hover {
  background: url(../images/SCV/JB.png);
}
#investment-styles .tc {
  width: 109px;
  height: 437px;
  background: url(../images/SCV/TC-nohover.png);
}
#investment-styles .tc:hover {
  background: url(../images/SCV/TC.png);
}
#investment-styles .dp {
  width: 115px;
  height: 437px;
  background: url(../images/SCV/DP-nohover.png);
}
#investment-styles .dp:hover {
  background: url(../images/SCV/DP.png);
}
#investment-styles .jd2 {
  width: 106px;
  height: 437px;
  background: url(../images/GE/JD-nohover.png);
}
#investment-styles .jd2:hover {
  background: url(../images/GE/JD.png);
}
#investment-styles .gn {
  width: 115px;
  height: 437px;
  background: url(../images/GE/GN-nohover.png);
}
#investment-styles .gn:hover {
  background: url(../images/GE/GN.png);
}
#investment-styles .bd {
  width: 117px;
  height: 437px;
  background: url(../images/GE/BD-nohover.png);
}
#investment-styles .bd:hover {
  background: url(../images/GE/BD.png);
}
.investment-styles-content {
	height: 450px;
  overflow:scroll;
}
#team-thumbnail-list {
	overflow: hidden;
}
#team-thumbnail-list .thumbnail {
	width: 50%;
	height: 160px;
	float: left;
}
#team-thumbnail-list .thumbnail img {
	max-width: 115px;
}
.quarterly-performance,
.quarterly-performance img {
  /* border: none; */
  /* position: absolute; */
  /* bottom: 0px; */
  /* left: -5px; */
  float: left;
  position: relative;
  bottom: 25px;
  right: 5px;
}
.quarterly-performance {
  /*bottom: 212px;
  left: 21px;
  position: absolute;*/
  float:left;
  position: relative;
  bottom:25px;
  right:5px;

}
.quarterly-performance-small {
  /* position: relative; */
  top: 3px;
}
.quarterly-performance-large {
  position: absolute;
}

#years-exp {
  bottom: 40px;
  position: absolute;
  right: 15px;
}
.preload {
  display: none;
}
#main-content.contact .col-3 {
  border-left: 2px solid #c3c2c2;
  padding-left: 20px;
  width: 375px;
}
#main-content.contact .col-3 h2 {
  margin-bottom: 5px;
}
.ie7 #main-content.contact .col-3 h2,
.ie8 #main-content.contact .col-3 h2 {
  letter-spacing: 0;
}
#email-form {
  width: 100%;
}
#subject,
#comments {
  width: 350px;
}
#gallery-nav,
#gallery-nav-display {
  background: transparent url(../images/bg-panel-left.jpg) no-repeat scroll top left;
  height: 38px;
  overflow: hidden;
  padding: 0 0 0 20px;
  position: absolute;
  right: 15px;
  text-align: center;
  top: 252px;
  z-index: 999;
}
#gallery-nav .door,
#gallery-nav-display .door {
  background: transparent url(../images/bg-panel-right.jpg) no-repeat scroll top right;
  height: 23px;
  margin: 0;
  padding: 15px 18px 0 0;
  white-space: nowrap;
}
#gallery-nav,
#gallery-nav .door {
  background: transparent;
  right: 35px;
  top: 420px;
}
#gallery-nav-prev,
#gallery-nav-next,
#gallery-nav-display-prev,
#gallery-nav-display-next {
  cursor: pointer;
  display: inline-block;
  height: 11px;
  margin: 0 0 2px 0;
  overflow: hidden;
  text-indent: -9999px;
  width: 7px;
  vertical-align: middle;
}
#gallery-nav-display-prev,
#gallery-nav-prev {
  margin-right: 2px;
}
#gallery-nav-display-next,
#gallery-nav-next {
  margin-left: 2px;
}
#gallery-nav-prev,
#gallery-nav-next {
  height: 13px;
  width: 9px;
}
#gallery-nav-display-prev {
  background: transparent url(../images/bg-prev.jpg) no-repeat scroll center center;
}
#gallery-nav-display-next {
  background: transparent url(../images/bg-next.jpg) no-repeat scroll center center;
}
#gallery-nav-spacer,
#gallery-nav-position {
  color: #004283;
  display: inline-block;
  font-size: 11px;
  margin: 0 0 2px 0;
  overflow: hidden;
  vertical-align: middle;
}
#gallery-nav-current,
#gallery-nav-count {
  font-size: 13px;
  font-weight: bold;
}
#gallery-nav-prev,
#gallery-nav-next {
  background: transparent;
}
#gallery-nav-spacer {
  background: transparent;
  height: 17px;
  width: 32px;
}
#gallery-control {
  background: transparent;
  height: 11px;
  margin: 14px 0 0 0;
  padding: 15px;
  position: relative;
  float:right;
  width: 240px;
}
#gallery-thumb {
  background: transparent;
  border: 1px solid white;
  cursor: pointer;
  height: 100%;
  left: 0;
  position: relative;
  width: 15px;
}
#gallery-control ul {
  background: rgb(26, 24, 24);
  left: 1px;
  line-height: 0;
  margin: 15px;
  padding: 0;
  position: absolute;
  top: 1px;
  width: 270px;
}
.ie7 #gallery-control ul {
  background: #1a1818;
  top: 2px;
}
#gallery-control ul li {
  background: #313030 url(../images/people-nav-item.jpg) no-repeat scroll center -11px;
  border-left: 0px solid #1a1818;
  display: inline-block;
  height: 11px;
  width: 11px;
}
#gallery-control ul li.current-page {
  background-color: #9e9e9e;
  background-position: center 0px;
  border-left-color: #9e9e9e;
}
#gallery,
#gallery-people,
#gallery-people ul,
#gallery-people ul li {
  background: transparent;
}
#gallery {
  height: 347px;
  margin: 0 0 6px;
  position: relative;
}
.no-flash {
  position: relative;
}
.switch1,
.switch2,
.switch3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 33.333%;
  height: 100%;
}
.switch2 {
  left: 33.333%;
}
.switch3 {
  left: 66.667%;
}
object {
  border: none;
  margin: 0;
  padding: 0;
}
.slide {
	padding-right: 1px;
	padding-left: 1px;
  margin: 0;
  /* width: 966px; */
  overflow: hidden;
  position: relative;
}
.slide ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 99999px;
  overflow: hidden;
  position: relative;
}
.slide ul li {
	width: 306px;
	padding-left: 15px;
	margin: 0;
  float: left;
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#gallery-people ul li.page-boundary {
  margin: 0 0 0 45px;
}
.slide ul li img {
  float: left;
}
.box {
  margin: 110px 0 0 120px;
  width: 172px;
  color: #181818;
  font-size: 12px;
  line-height: 16px;
}
.decoration,
.decoration-2 {
  display: block;
  background: transparent url(../images/decoration.png) no-repeat;
  height: 52px;
  width: 164px;
  text-indent: -9999px;
  overflow: hidden;
}
.decoration-2 {
  background: transparent url(../images/decoration-2.png) no-repeat;
  width: 138px;
}
.box strong {
  display: block;
  margin: -15px 0 8px 20px;
  
  font-family: 'bodoni-urw', Georgia, serif;
  font-size: 14px;
  font-weight: 300;
  color: #3670a0;
  text-transform: uppercase;
}
.box p {
  margin: 0 0 0 20px;
}
.box a {
  display: block;
  margin: 0 0 0 20px;
  padding: 0;
  color: #181818;
  background: transparent url(../images/bg-box-a.gif) no-repeat 45px 5px;
}
.section {
  margin: 0 0 0 22px;
  padding: 0 0 77px;
  height: 300px;
}
.section h2 {
  margin: 0 0 8px;
  
  font-family: 'bodoni-urw', Georgia, serif;
  font-size: 44px;
  line-height: 1.3em;
  font-weight: normal;
  letter-spacing: 1.5px;
}
.section strong {
  margin: 0;
  
  font-family: 'bodoni-urw', Georgia, serif;
  font-size: 26px;
  font-weight: normal;
  letter-spacing: 1.5px;
}
.promo {
  padding: 15px 0 0;
  position: relative;
  height: 620px;
}
.promo img {
  position: absolute;
  left: 24px;
}
#slideshow-small img {
  left: 0px !important;
}
.text-box {
  position: absolute;
  left: 36px;
  top: 223px;
}
.text-box-small {
  left: 24px;
  bottom: 20px;
}
.text-box h2,
.text-box-small h2 {
  margin: 10px 0 4px;
  
  font-family: 'bodoni-urw', Georgia, serif;
  font-size: 66px;
  line-height: 66px;
  font-weight: normal;
  letter-spacing: 4px;
}
.text-box strong,
.text-box-small strong {
  display: block;
  margin: 0 0 6px 3px;
  
  font-family: 'bodoni-urw', Georgia, serif;
  font-size: 22px;
  line-height: 22px;
  font-weight: normal;
  letter-spacing: 1px;
}
#footer {
  padding: 0 4px;
  height: 1%;
  overflow: hidden;
  font-family: "Times New Roman", Times, serif;
}
.more {
  float: right;
  margin: 1px 20px 0;
  font-size: 11px;
  text-decoration: none;
}
.more:hover {
  background: transparent url(../images/bg-more.jpg) repeat-x 0 100%;
}
#footer address {
  display: block;
  font-style: normal;
  color: #706b69;
  width: 500px;
  margin-left: 20px;
  float: left;
}
#footer address em {
  clear: both;
  display: block;
  font-size: 11px;
  line-height: 12px;
  font-style: normal;
  margin: 0 0 5px;
}
#footer address a {
  display: inline;
  margin: 0 5px 0 0;
  text-decoration: none;
  padding: 0 0 1px;
  background: transparent url(../images/bg-more.jpg) repeat-x 0 100%;
  line-height: 12px;
}
#footer address a:hover {
  background: none;
}
#footer strong {
  clear: both;
  color: #706B69;
  display: block;
  font-size: 12px;
  font-weight: normal;
  margin: 8px 0 0 20px;
}
.contact-left {
  float: left;
  padding-right: 15px;
  width: 45%;
  margin-bottom: 15px;
}


/*!
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2017 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

/*!
 * Generated using the Bootstrap Customizer (http://getbootstrap.com/customize/?id=f6fa344abaff1f00cf2daa044ad3d208)
 * Config saved to config.json and https://gist.github.com/f6fa344abaff1f00cf2daa044ad3d208
 */
/*!
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
/*html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
*/
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded {
  border-radius: 6px;
}
.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.img-circle {
  border-radius: 50%;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
[role="button"] {
  cursor: pointer;
}
.container, #wrapper {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container, #wrapper {
    width: 750px;
  }

}
@media (min-width: 992px) {
  .container, #wrapper {
    width: 970px;
  }
  #main-content {
    overflow: visible;
  }

}
@media (min-width: 1200px) {
  .container, #wrapper {
    width: 1170px;
  }
  #main-content {
    overflow: visible;
  }
}
.container-fluid, #wrapper {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  /*margin-left: -15px;*/
  /*margin-right: -15px;*/
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  /*padding-left: 15px;*/
  /*padding-right: 15px;*/
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
#wrapper:before,
#wrapper:after,
#main:before,
#main:after,
#main-home:before,
#main-home:after
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
#wrapper:after,
#main:after,
#main-home:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}
@media (max-width: 991px) {
	.investment-styles-content {
		height: auto;
		overflow: hidden;
	}
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
  .visible-xs-inline {
    display: inline !important;
  }
  .visible-xs-inline-block {
    display: inline-block !important;
  }
  
  #wrapper {
	padding:0;
	margin:0
	}
	.w1 {
	position:static;
	float:none
	}
	.w3 {
	width:100%;
	padding:0;
	margin:0;
	background:0 0;
	border:none;
	box-shadow:none
	}
	#header {
	position:relative;
	padding:20px
	}
	#nav {
	display:none
	}
	.nav-toggle {
	position:absolute;
	top:50px;
	right:12px;
	display:block!important;
	padding:9px 10px;
	background-color:transparent;
	border:none;
	z-index:99
	}
	.nav-toggle .icon-bar {
	display:block;
	width:22px;
	height:2px;
	border-radius:1px;
	background-color:#ccc
	}
	.nav-toggle .icon-bar+.icon-bar {
	margin-top:5px
	}
	#mobile-nav {
	display:none;
	list-style: none;
	padding:10px 20px;
	margin: 0;
	background-color:#1a1818;
	border-top:1px solid #444
	}
	#mobile-nav a {
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
	color:#ccc
	}
	#mobile-nav .drop {
	position:static;
	display:block;
	width:100%;
	padding-top:0;
	padding-bottom:15px;
	padding-left:15px;
	background:0 0
	}
	#mobile-nav .drop a {
	font-size:14px;
	text-transform:none;
	color:#818181
	}
	#mobile-nav.home {
	background-color:#1f2829;
	border-bottom:1px solid #444
	}
	#main {
		padding-bottom: 20px;
	}
	#main .visual-2 {
	padding-bottom:15px
	}
	#investment-styles {
		min-height: 1px;
	}
	#bubbles {
		background-color: #ebebeb;
	}
	#bubbles img {
		width: 100%;
	}
	#bubbles + .section {
		height: auto;
	}
	#team-thumbnail-list .thumbnail {
		height: 240px;
	}
	.quarterly-performance-large + p {
		margin-top: 20px;
		margin-right: 38px;
		margin-left: 38px !important;
	}
	#footer {
	position:relative;
	height:auto
	}
	#footer .more {
	position:absolute;
	top:0;
	right:0
	}
	#footer address,
	#footer strong {
	margin-bottom:15px
	}
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table !important;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table !important;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table !important;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table !important;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
.visible-print-block {
  display: none !important;
}
@media print {
  .visible-print-block {
    display: block !important;
  }
}
.visible-print-inline {
  display: none !important;
}
@media print {
  .visible-print-inline {
    display: inline !important;
  }
}
.visible-print-inline-block {
  display: none !important;
}
@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}

.text-center {
  text-align: center;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.full-bio {
  cursor: pointer
}


.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
      /*-webkit-transition: opacity .2s linear, none;
    -moz-transition: opacity .2s linear, none;
    -ms-transition: opacity .2s linear, none;
    -o-transition: opacity .2s linear, none;
    transition: opacity .2s linear, none;*/
    /*top: 50%;*/
    
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;

    /*-webkit-transform: translate(0, 0%);
  -ms-transform: translate(0, 0%);
  transform: translate(0, 0%);
  -webkit-transition: -webkit-transform 0.5s ease-out;
  -moz-transition: -moz-transform 0.5s ease-out;
  -o-transition: -o-transform 0.5s ease-out;
  transition: transform 0.s ease-out;*/
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.modal-header:after,
.modal-footer:after {
  clear: both;
}

.always-personal,
.always-personal h2,
.always-personal strong {
  font-family: 'bodoni-urw', Georgia, serif;
}
.always-personal {
    left: 34px;
    position: relative;
    line-height: 35px;

}
.always-personal {
  font-size: 16px;
  width: auto;
  padding-right: 25px;
} 